.inner_body .contener_categorie											{width:100%; max-width:1024px; height:auto; margin:0px auto 30px auto; padding:0px; display: grid; grid-template-columns: repeat(5, 1fr); gap:8px;}
.inner_body .contener_categorie .categorie_item		 					{width:auto; height:auto; border-radius: 8px; margin:0px 0px 0px 0px; flex-shrink: 0; display: flex; flex-direction: column; align-items: center; justify-content: flex-start; transition: all 0.3s; overflow: hidden;}
.inner_body .contener_categorie .categorie_item:hover 					{box-shadow: 0px 27px 15px -11px rgba(0,0,0,0.4);}
.inner_body .contener_categorie .categorie_item:hover img 				{transform: scale(1.03);}
.inner_body .contener_categorie .categorie_item .annonce_photo_container 	{width:100%; height:auto; border-radius: 5px; position: relative; overflow: hidden; aspect-ratio: 1/1; }
.inner_body .contener_categorie .categorie_item .annonce_photo_container img {width:100%; height:100%; object-fit: cover; transition: all 0.4s;}
.inner_body .contener_categorie .categorie_item h3 						{width: 100%; height: auto; margin: -20px auto 20px auto; padding: 0px; font-size: 14px; font-weight: bold; color: var(--color_separator); text-align: center; display: block; z-index: 10; background: var(--background_gen);}
.inner_body .contener_categoriB                                         {width: 100%; height: auto; margin: 0px auto 30px auto; padding: 0px; display: flex; flex-direction: row; gap: 30px; align-items: flex-start; justify-content: center; flex-wrap: wrap;}
.inner_body .contener_categoriB .slist                                  {width:15%; height:auto; margin:0px; padding:0px; display: flex; flex-direction: column; gap:5px; text-align: left;}
.inner_body .contener_categoriB .slist h3                               {font-size: 15px; color: var(--color_theme3); margin:0px 0px 5px 0px; padding:0px;}
.inner_body .contener_categoriB .slist a                                {font-size: 12px; color: var(--color_gen); text-decoration: none; transition: all 0.3s;}
.inner_body .contener_categoriB .slist a:hover                          {color: var(--color_separator);}
.inner_body .contener_categoriB .slist .scategorie_item                 {translate: 12px 0px;}
.inner_body .contener_categoriC                                         {width: 100%; height: auto; margin: 0px auto 30px auto; padding: 0px; display: flex; flex-direction: row; gap: 30px; align-items: flex-start; justify-content: flex-start;}
.inner_body .titre_categorie                                      {font-size: 16px; color: var(--color_theme2); padding: 0px 0px 0px 0px; font-weight: bold; margin: 20px 0px; position: relative; width: fit-content; text-transform: uppercase; letter-spacing: -0.6px; text-align:left;}
.inner_body .contener_categoriC .annonce_photo_container 	            {width:100%; max-width:320px; height:auto; border-radius: 5px; position: relative; overflow: hidden; aspect-ratio: 1/1; }
.inner_body .contener_categoriC .annonce_photo_container img            {width:100%; height:100%; object-fit: cover; transition: all 0.4s;}
.inner_body .contener_categoriC .slist                                  {width:auto; height:auto; margin:0px; padding:30px 0px 0px 0px; display: flex; flex-direction: row; gap:15px; flex-wrap: wrap; justify-content: flex-start; align-items: flex-start;}
.inner_body .contener_categoriC .slist a                                {font-size: 12px; color: var(--color_gen); text-decoration: none; transition: all 0.3s;}
.inner_body .contener_categoriC .slist a:hover                          {color: var(--color_separator);}
.inner_body .contener_categoriC .slist .scategorie_item                 {font-size:16px; width: max-content; padding:10px 15px; background: var(--background_body1); border-radius: 8px; text-align: center; display: flex; align-items: center; justify-content: center; transition: all 0.3s;}
.inner_body #map-wrap                                                   {position: relative;}
.inner_body #map-wrap svg												{display: block; margin: 0px auto; }
.inner_body .region                                                     {fill: rgba(0, 93, 238, 0.61); stroke: rgba(255, 255, 255, 0.562); stroke-width: 1;cursor: pointer; transition: fill 160ms ease, transform 160ms ease, filter 160ms ease;}
.inner_body .region:hover                                               {fill: var(--color_separator); filter: drop-shadow(0 0px 15px rgba(0, 0, 0, .45));}
.inner_body .map-tooltip                                                {position: absolute; display: none; z-index: 99999; pointer-events: none; background: rgba(24, 24, 27, .95); border: 1px solid rgba(255, 255, 255, .08); color: #fff; padding: 8px 10px; border-radius: 10px; font-size: 12px; transform: translate(12px, 12px);}
.inner_body .region_item                                                {width:100%; height:auto; border-radius: 8px; margin:0px; padding:1px; color: var(--color_gen); text-align: left; display: block; transition: all 0.3s; text-decoration: none;}
.inner_body .region_item:hover                                          {color: var(--color_separator); }
.region.is-hover                                                        {fill: var(--color_separator); filter: drop-shadow(0 0px 15px rgba(0, 0, 0, .45));}
.region_item.is-hover                                                   {color: var(--color_separator);}
.inner_body .contener_region                                            {width:100%; max-width:600px; height:auto; margin:0px auto 30px auto; padding:0px; display: grid; grid-template-columns: repeat(2, 1fr); gap:5px;}

.inner_body .contener_apropos                                           {width:100%; height:auto; color:var(--color_gen);}
.inner_body .about img                                                  {width:100%; max-width:430px; height:auto; border-radius: 12px; margin: 0px auto;}



@keyframes move_photo {
    to {
        transform: translate(0px, 0px);
        opacity: 1;
    }
}



@media only screen and (max-width: 600px) {
    
}

@media only screen and (min-width: 601px) and (max-width: 1124px) {

}